@charset "utf-8";
/* CSS Document */


html {
	overflow-x: hidden;
}
body {
	padding-top: 70px;
	overflow-x: hidden;
}
a, h2, h3, li {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

a {
color: #c7181a;
}

a:hover {
color:#5dac86;
text-decoration:underline;
}

.navbar-brand {
	padding: 5px 15px;
}
h1 {
	font-size: 4.2em;
}
h2 {
	font-size: 3.2em;
	margin-top: 0px;
	margin-bottom: 50px;
	text-align: center;
}
h3 {
	font-size: 2em;
	margin-top: 20px;
	margin-bottom: 20px;
}
p {
	margin-bottom: 20px;
}

.content ul {
	text-align: left;
}
/* =============================================================================================== */
/* Jumbotron */
/* =============================================================================================== */

.jumbotron {
	background: #C5E6F4 url(../img/banner.png) no-repeat;
	background-size: contain;
	background-position: center bottom;
	padding-bottom: 12%;
	margin-bottom: -70px;
}
#home-banner {
	background: #C5E6F4 url(../img/banner-home.png) no-repeat;
	background-size: contain;
	background-position: center bottom;
	padding-bottom: 37%;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 0px;
}
.wea-container {
	text-align: center;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	top: 160px;
	width: 450px;
}

/* =============================================================================================== */
/* content */
/* =============================================================================================== */

.content, .content-inverse {
	padding-top: 100px;
	padding-bottom: 100px;
}

.content-inverse a {
	color: #cccccc;
}

.content-inverse a:hover {
	color: white;
}

.content img, .content-inverse img {
	margin: auto;
}

.content .icon img, .content-inverse .icon img {
	padding: 20px;
}

.content-inverse h2, .content-inverse h3, .content-inverse p {
	color: white;
}
.center {
	text-align: center;
}
.dots {
	background: url(../img/definition-bkg.png);
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
}

.green {
	background-color: #5DAC86;
}

.tile ul {
	padding-left: 2%;
}
.tile li {
	display: inline-block;
	list-style: none;
	font-size:12px;
}

.tile img {
	padding: 3px;
	margin: 0px;
	width: 180px;
}

hr {
	margin-left: -70px;
	margin-right: -70px;
}

.table-cell {
	display: table-cell;
	width: 100%;
}

.down-arrow {
	margin: auto;
}

.down-arrow-content {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	margin-top: -20px;
	text-align:center;
}

.small {
	color: #555;
}

/* =============================================================================================== */
/* home */
/* =============================================================================================== */

#WEA-def {
	position: relative;
}

#WEA-def h2 {
	padding-top: 235px;
}

#Need-Know .row {
	overflow: hidden;
}

/* =============================================================================================== */
/* alerting-authorities */
/* =============================================================================================== */

#IPAWS-what .IPAWS-text {
	padding-top: 150px;
}
#IPAWS-what .content-inverse, #IPAWS-what .content-inverse img {
	padding-bottom: 0px;
}

#IPAWS-how .section {
	padding-bottom: 30px;
	padding-top: 30px;
}

#alerting-authorities .content, #faqs .content, #about .content, #resources .content {
	padding-bottom: 50px;
}


/* =============================================================================================== */
/* faqs */
/* =============================================================================================== */


.panel-group .panel {
	border-radius: 0px;
	margin-bottom: -6px;
}

.panel-title {
font-size: 1.5em;
color: inherit;
}

.panel-heading-inverse {
	padding: 3px 15px;
}

.panel-heading {
	padding: 5px 15px;
}

.panel-default .panel-heading-inverse {
	color: white;
	background-color: #5dac86;
	text-align:center;
}

.panel-default a .panel-heading {
color: #333;
background-color: #f5f5f5;
border-color: #ddd;
}

.panel-body {
border-top: 1px solid #ddd;
}

.panel-default a:hover {
	text-decoration:none;
}

#accordion2 {
	padding-top: 60px;
}

/* =============================================================================================== */
/* about */
/* =============================================================================================== */

.about-page {
	text-align:center;
	}

.about-page .padding-fix {
	padding-bottom: 0px;
	padding-top: 50px;
}

.about-page .content-inverse h3 {
	line-height: 1.5;
}

/* =============================================================================================== */
/* resources */
/* =============================================================================================== */

.resources-page h4{
	text-align:center;
}

.resources-page .fadeTo p{
	color: #777;
	text-align:center;
}

.adobe-reader img {
	margin: -10px 0px 0px;
	padding: 0px 10px 0px;
	display: inline-block;
}

.resources-page .dots .resource-icon {
	padding-top: 0px;
}

/*
==============================================
Radio Waves-Large
==============================================
*/

.layer {
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: -182px;
}
.radio-wave {
	position: absolute;
	background-color: transparent;
	border-top: 38px solid #c7181a;
	border-right: 38px solid transparent;
	border-left: 38px solid transparent;
	animation-duration: 10s;
	-webkit-animation-duration: 10s;
	animation-iteration-count: 2;
	-webkit-animation-iteration-count: 2;
}
.little {
	top: 160px;
	left: 89px;
	height: 13em;
	width: 13em;
	border-radius: 13em;
	-webkit-animation-delay: 0.75s;
	animation-delay: 0.75s;
}
.medium {
	top: 95px;
	left: 25px;
	height: 22.4em;
	width: 22.4em;
	border-radius: 22.4em;
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.big {
	top: 30px;
	left: -45px;
	height: 32.5em;
	width: 32.5em;
	border-radius: 32.5em;
	-webkit-animation-delay: 0.25s;
	animation-delay: 0.25s;
}

/* =============================================================================================== */
/* Footer */
/* =============================================================================================== */

footer {
	background-color: #5A5A5A;
	padding-top: 20px;
	width: 100%;
	color: #AAA;
}

.social-media {
	text-align:right;
}

.social-media li {
	display: inline-block;
	padding-right: 10px;
}

.footer-content ul {
	padding-right: 15px;
}
/* =============================================================================================== */
/* Back to Top Plugin */
/* =============================================================================================== */

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 40px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url(../img/totop.png) no-repeat left top;
}
#toTopHover {
	background: url(../img/totop.png) no-repeat left -40px;
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}

/* =============================================================================================== */
/* Large */
/* =============================================================================================== */
@media screen and (min-width: 1200px) {

.resources-page .dots .resource-icon {
	height: 300px;
}


}

/* =============================================================================================== */
/* Medium */
/* =============================================================================================== */
@media screen and (min-width: 992px) and (max-width: 1199px) {

	
}

/* =============================================================================================== */
/* Small */
/* =============================================================================================== */
@media screen and (min-width: 768px) and (max-width: 991px) {

.wea-logo {
	width: 300px;
	height: auto;
}

.about-page .content-inverse img {
margin-left: 45%;
}

.about-page .content-inverse img, .about-page .content img {
margin-left: auto;
}

}

/* =============================================================================================== */
/* Extra Small */
/* =============================================================================================== */
@media screen and (max-width: 767px) {
h1 {
	font-size: 3em;
}

h2 {
	font-size: 2em;
	margin-bottom: 20px;
}

h3 {
	font-size: 1.3em;
}

.container {
	padding-left: 30px;
	padding-right: 30px;
}

.content, .content-inverse {
	padding-top: 40px;
	padding-bottom: 40px;
}

.content img {
	padding: 10px;
}

.jumbotron {
	padding-bottom: 18%;
	margin-bottom: -30px;
}

#ipaws-img {
	width: 290px;
}

.tile img {
	width: 140px;
	padding: 3px;
}

.wea-container {
	padding-left: 15px;
	padding-right: 15px;
	width: 300px;
	top: 140px;
}
.wea-logo {
	width: 200px;
	height: auto;
}

#oes-logo {
	padding-left: 0px;
}
.tile ul {
	text-align: center;
}

.big {
	top: -10px;
}

.medium {
	top: 54px;
}

.little {
	top: 115px;
}

#IPAWS-what .IPAWS-text {
	padding-top: 0px;
}

#IPAWS-how .section img {
	width: 160px;
}

#IPAWS-how .section {
	padding-bottom: 10px;
	padding-top: 10px;
}

.panel-title {
font-size: 1em;
}

.about-img img {
height: 130px;
margin-left: auto;
padding-bottom:20px;
}


.resources-page .dots .resource-icon{
	height: 200px;
}

.social-media, .cal-logos {
	text-align:center;
}

.social-media {
	padding-top: 20px;
	padding-right: 30px;
}
.social-media li {
	padding-right: 0px;
}

}

/* =============================================================================================== */
/* Custom Video Display */
/* =============================================================================================== */

.videoDisplay {
	padding-bottom: 60px;
}

.videoDisplayTop {
	padding-bottom: 10px;
}

iframe {
	border: 0;
}